<p>Sometimes, in spite of the excellent technical work we provide, personal relationships with clients can present problems. It may be difficult to connect with certain clients. It can also be challenging to really understand what the client needs so we can provide the best solution. And dealing with the inevitable conflicts that occur in any business relationship can be difficult. Therefore, we developed a training exploring the topic of <strong>effective client communication</strong>, which builds on the previous we had about building rapport with clients, and explores it even further. </p>
<p>In short, the training materials provide concepts that should enable OpenCraft team members to enhance their communications with and support to our clients. Our sales/consultant wizard Douglas prepared a comprehensive <a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit?usp=sharing" target="_blank" rel="noopener">written guide</a>, which comprises the following sections:</p>
<ul>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.pef9ns5tyt1k" target="_blank" rel="noopener">Introduction -- Why this guide? Objectives</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.q7sag8he7pkn" target="_blank" rel="noopener">Building Rapport</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.8cdr0m9giwdl" target="_blank" rel="noopener">Strategic Questioning</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.57f7uldn4rur" target="_blank" rel="noopener">Active Listening</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.hh7e5qg9po4a" target="_blank" rel="noopener">Objection Handling</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.ubh8fmus17n8" target="_blank" rel="noopener">Getting to "Yes"</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.80mr5ijh2xwo" target="_blank" rel="noopener">Recaps for better client understanding</a></li>
<li><a href="https://docs.google.com/document/d/1BoCFyeR9PkCUpqsFOCDEO8lhte1y7WHLhALy0-_8c88/edit#heading=h.wqg4k7wy0hmb" target="_blank" rel="noopener">Summary</a></li>
</ul>
<p>Douglas also conducted two live training sessions in Zoom in early 2023, where the above concepts were discussed and tested with role-playing exercises. You can watch the session recordings here:</p>
<ul>
<li><a href="https://drive.google.com/file/d/1tibCuh8vJ_hy-bZktia_rU6OW4Uh6FZQ/view?usp=sharing" target="_blank" rel="noopener">Recording: Part 1 (Building Rapport)</a></li>
<li><a href="https://drive.google.com/file/d/1_CWsp-L9dqjUY2Ze6zpLV2LwWbJ7VTwz/view?usp=share_link" target="_blank" rel="noopener">Recording: Part 2 (Strategic Questioning,  Active Listening)</a></li>
</ul>